USE COWS
GO
/*MDS_EVENT_VRTL_CNCTN*/

Insert into dbo.MDS_EVENT_VRTL_CNCTN 
	(FSA_MDS_EVENT_ID,
		FMS_NME,
		DLCI_VPI_CD,
		TAB_SEQ_NBR)
Select DISTINCT
		fmds.FSA_MDS_EVENT_ID
		,'' AS FMS_NME --new column 
		,pvc.DLCI_ID AS DLCI_VPI_CD
		,fmds.TAB_SEQ_NBR
	FROM dbo.MDS_EVENT_PVC pvc WITH (NOLOCK)
Inner Join	dbo.FSA_MDS_EVENT fmds WITH (NOLOCK) ON fmds.FSA_MDS_EVENT_ID = pvc.FSA_MDS_EVENT_ID